> ## Documentation Index
> Fetch the complete documentation index at: https://docs.compute-desk.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

> Health check endpoint.



## OpenAPI

````yaml GET /health
openapi: 3.1.0
info:
  title: Supply Service
  description: GPU offers querying and provisioning service
  version: 0.1.0
servers:
  - url: https://supply-api.compute-desk.com
security: []
paths:
  /health:
    get:
      tags:
        - Health
      summary: Health Check
      description: Health check endpoint.
      operationId: health_check_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HealthCheck'
components:
  schemas:
    HealthCheck:
      properties:
        status:
          type: string
          title: Status
          default: healthy
        service:
          type: string
          title: Service
          default: offers-service
        timestamp:
          type: string
          format: date-time
          title: Timestamp
      type: object
      title: HealthCheck
      description: Health check response.

````